=== debian/changelog ===
eole-exim (2.6.2-13) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e5ac167] Move "exim_use_tls" + update help + simplify template
  * [361ddef] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [51c82a9] Joël Cuissinat: Update package since “debian/eole/2.6.2-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Nov 2017 17:04:18 +0100

eole-exim (2.6.2-12) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [50e2fef] Exim always need tls for advertizing auth to email clients
  * [5378cf3] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5516f4a] Laurent Flori: Update package since “debian/eole/2.6.2-11”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 14 Nov 2017 12:53:06 +0100

eole-exim (2.6.2-11) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a2ff497] exim_relay_manual_routes re-cachée sur tous les modules :o
  * [46f8803] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3bd46be] Joël Cuissinat: Update package since “debian/eole/2.6.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 12 Oct 2017 11:08:13 +0200

eole-exim (2.6.2-10) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [8671d96] Il faut laisser la contrainte commentée sur exim_relay_cidrv6 car IPv6 n'est pas géré
  * [846c33a] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8f6afb8] Fabrice Barconnière: Update package since “debian/eole/2.6.2-9”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 05 Oct 2017 14:16:18 +0200

eole-exim (2.6.2-9) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [92a3ff2] Ajout du commentaire au niveau de la déclaration de variable
  * [1feb1db] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [416bdfd] Fabrice Barconnière: Update package since “debian/eole/2.6.2-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 05 Oct 2017 13:46:58 +0200

eole-exim (2.6.2-8) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [33afaf7] Accès conditionnés au ports du SMTP
  * [733ba43] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5b51d4a] Joël Cuissinat: Update package since “debian/eole/2.6.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 05 Oct 2017 12:35:35 +0200

eole-exim (2.6.2-7) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [a2911fe] Si la variable *exim_relay_manual_routes* est désactivée le template ne s'instancie pas
  * [3c28c2c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [aa80f83] Fabrice Barconnière: Update package since “debian/eole/2.6.2-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Oct 2017 15:47:50 +0200

eole-exim (2.6.2-6) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [fd931dd] Des variables n'étaient pas désactivées si *exim_relay* était désactivé
  * [29a3462] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1375791] Fabrice Barconnière: Update package since “debian/eole/2.6.2-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Oct 2017 13:48:11 +0200

eole-exim (2.6.2-5) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8594af3] Fix unqualified path and create directory tree

  [ EOLE Build Daemon ]
  * [cc1322a] Daniel Dehennin: Update package since “debian/eole/2.6.2-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 28 Jun 2017 11:26:36 +0200

eole-exim (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [232b133] Preinst fail on first installation

  [ EOLE Build Daemon ]
  * [ef7cfa6] Daniel Dehennin: Update package since “debian/eole/2.6.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 28 Jun 2017 11:20:36 +0200

eole-exim (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8a67da6] Preinst fail on first installation

  [ EOLE Build Daemon ]
  * [786198d] Daniel Dehennin: Update package since “debian/eole/2.6.2-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 27 Jun 2017 16:18:50 +0200

eole-exim (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3136efc] The upgrade can not work before “instance”

  [ EOLE Build Daemon ]
  * [f0407d8] Daniel Dehennin: Update package since “debian/eole/2.6.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 22 Jun 2017 10:18:03 +0200

eole-exim (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8072e33] Prepare version 2.6.2
  * [f113a48] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [e5c2758] Include SMTP configuration file only if it exists
  * [ee3d7e7] Merge branch '2.6.1/fix-include-before-instance'
  * [750b4a8] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [f398052] Daniel Dehennin: Update package since “debian/eole/2.6.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 21 Jun 2017 10:09:55 +0200
