## eole-exim 2.6.2-14

=== debian/changelog ===
eole-exim (2.6.2-14) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d5b53a8] Routing: we never deliver to local system user
  * [1088eba] Verify recipient even for relayed connections
  * [26a2172] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [ee819ba] Daniel Dehennin: Update package since “debian/eole/2.6.2-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 08 Dec 2017 16:15:20 +0100
