## eole-exim 2.6.2-15

=== debian/changelog ===
eole-exim (2.6.2-15) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a2694df] Permit empty MAIL FROM of receipt return for authenticated users
  * [3e4a2a7] Merge branch 'bugfix/25101-permit-return-receipt'
  * [50e7ad3] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [ed08f1a] Daniel Dehennin: Update package since “debian/eole/2.6.2-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 09 Nov 2018 10:19:51 +0100
