## eole-exim 2.6.2-18

=== debian/changelog ===
eole-exim (2.6.2-18) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b41a986] Déclaration d’ACL conditionnant l’envoi de courriel
  * [2bbf884] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [4d0e267] Prévoir une dispense de coupure pour une liste d’utilisateurs.
  * [37e3237] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3ea5ae0] Benjamin Bohard: Update package since “debian/eole/2.6.2-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jul 2024 11:10:34 +0200

eole-exim (2.6.2-17) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fcc1342] Unittests : replace hardcoded SMTP relay
  * [b54fbf0] Merge branch '2.6.2/32382-fix-unittest' into 2.6.2/master
  * [efb1565] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [58fadea] Joël Cuissinat: Update package since “debian/eole/2.6.2-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 May 2021 09:26:37 +0200

eole-exim (2.6.2-16) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4d18f83] Merge branch '2.4.0/17432-fix-log-file-path' into 2.6.0/master
  * [b52515d] Merge branch 'bugfix/25101-permit-return-receipt'

  [ Joël Cuissinat ]
  * [9e2b8b8] Improve unittests
  * [e81ec53] Merge branch '2.6.0/26610-fix-unittest' into 2.6.2/master
  * [9a801f8] unittest : add new IPv6 entry
  * [0704a9d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3d380c6] Joël Cuissinat: Update package since “debian/eole/2.6.2-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Apr 2020 17:07:02 +0200
