## eole-exim 2.7.0-7

=== debian/changelog ===
eole-exim (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d5b53a8] Routing: we never deliver to local system user
  * [1088eba] Verify recipient even for relayed connections
  * [3e4a2a7] Merge branch 'bugfix/25101-permit-return-receipt'
  * [c4a93b1] Merge branch '2.6.2/master'
  * [8b855cf] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [9c09887] Daniel Dehennin: Update package since “debian/eole/2.7.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 26 Nov 2018 16:17:21 +0100

eole-exim (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a2694df] Permit empty MAIL FROM of receipt return for authenticated users
  * [a168357] Merge branch 'bugfix/25101-permit-return-receipt'
  * [a91c53f] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [ad70bc0] Daniel Dehennin: Update package since “debian/eole/2.7.0-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Nov 2018 08:41:09 +0100

eole-exim (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [3baabbc] SSL certificate and keys were not with the good rights/owners
  * [f4fc98a] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [33fef3b] Fabrice Barconnière: Update package since “debian/eole/2.7.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 09 Oct 2018 13:51:33 +0200

eole-exim (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [7fbf455] Completely remove demime option and check
  * [0748039] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d273b88] Laurent Flori: Update package since “debian/eole/2.7.0-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 18 May 2018 11:07:12 +0200

eole-exim (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [8e8e821] Restore malware option and remove demime
  * [2c172bd] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [c2925c9] Laurent Flori: Update package since “debian/eole/2.7.0-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 21 Mar 2018 16:58:33 +0100

eole-exim (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [9472f33] Suppress removed option *demime*
  * [deed674] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [e4bd3d3] Laurent Flori: Update package since “debian/eole/2.7.0-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 20 Mar 2018 09:02:16 +0100

eole-exim (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [bb11696] Prepare version 2.7.0
  * [cf0339f] Merge tag 'release/2.7.0'

  [ Laurent Flori ]
  * [3a7d3c9] Comment demime option
  * [8e54950] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8e3796a] Laurent Flori: Update package since “debian/eole/2.6.2-13”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 02 Feb 2018 12:04:36 +0100
