=== debian/changelog ===
eole-exim (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fce5376] Formatage des journaux d’exim.
  * [3a851f5] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [4f62467] Benjamin Bohard: Update package since “debian/eole/2.7.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 01 Mar 2022 15:01:47 +0100

eole-exim (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4d18f83] Merge branch '2.4.0/17432-fix-log-file-path' into 2.6.0/master
  * [b52515d] Merge branch 'bugfix/25101-permit-return-receipt'

  [ Joël Cuissinat ]
  * [9e2b8b8] Improve unittests
  * [5493656] Merge branch '2.6.0/26610-fix-unittest' into 2.7.0/master
  * [e81ec53] Merge branch '2.6.0/26610-fix-unittest' into 2.6.2/master
  * [9a801f8] unittest : add new IPv6 entry
  * [175dfb6] Merge branch '2.6.2/master' into 2.7.0/master
  * [fcc1342] Unittests : replace hardcoded SMTP relay
  * [07b839b] Merge branch '2.6.2/32382-fix-unittest' into 2.7.0/master
  * [b53d662] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [6a1be74] Joël Cuissinat: Update package since “debian/eole/2.7.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 May 2021 09:30:53 +0200
