## eole-exim 2.7.1-1

=== debian/changelog ===
eole-exim (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2cfded3] Prepare version 2.7.1
  * [53d5a88] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [4d18f83] Merge branch '2.4.0/17432-fix-log-file-path' into 2.6.0/master
  * [b52515d] Merge branch 'bugfix/25101-permit-return-receipt'

  [ Joël Cuissinat ]
  * [9e2b8b8] Improve unittests
  * [fce620c] Merge branch '2.6.0/26610-fix-unittest'
  * [fe07dc5] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [f7e0358] Joël Cuissinat: Update package since “debian/eole/2.7.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 31 Jan 2019 11:04:20 +0100
