=== debian/changelog ===
eole-exim (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fcc1342] Unittests : replace hardcoded SMTP relay
  * [07b839b] Merge branch '2.6.2/32382-fix-unittest' into 2.7.0/master

  [ Benjamin Bohard ]
  * [fce5376] Formatage des journaux d’exim.
  * [485709f] Merge branch '2.7.0/master' into 2.7.1/master
  * [eeb4bef] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3547d4c] Benjamin Bohard: Update package since “debian/eole/2.7.1-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 02 Mar 2022 11:34:27 +0100

eole-exim (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [acdbe13] Unittests : replace hardcoded SMTP relay
  * [5802bf5] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c4ac5ab] Joël Cuissinat: Update package since “debian/eole/2.7.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 May 2021 09:37:47 +0200

eole-exim (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5493656] Merge branch '2.6.0/26610-fix-unittest' into 2.7.0/master
  * [e81ec53] Merge branch '2.6.0/26610-fix-unittest' into 2.6.2/master
  * [9a801f8] unittest : add new IPv6 entry
  * [175dfb6] Merge branch '2.6.2/master' into 2.7.0/master
  * [0b3d88c] Merge branch '2.7.0/master' into 2.7.1/master
  * [afc6edf] * 26_mail.xml : cosmetic
  * [d10ea29] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4b5a226] Joël Cuissinat: Update package since “debian/eole/2.7.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 28 Apr 2020 11:18:09 +0200

eole-exim (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [dc521ae] remove creole func

  [ EOLE Build Daemon ]
  * [a676650] Matthieu Lamalle: Update package since “debian/eole/2.7.1-7”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 27 Apr 2020 10:06:58 +0200

eole-exim (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [d7c01d3] remove func file_size_limit
  * [7593931] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a99a131] Matthieu Lamalle: Update package since “debian/eole/2.7.1-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 27 Apr 2020 09:58:03 +0200

eole-exim (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [21d5805] Passage de la taille limite des messages en Mo
  * [0268036] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [212b839] Matthieu Lamalle: Update package since “debian/eole/2.7.1-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 24 Apr 2020 10:09:48 +0200

eole-exim (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [10ddfb7] Do not test order if no value is passed.
  * [f94244b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1710fed] Benjamin Bohard: Update package since “debian/eole/2.7.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Apr 2020 15:38:38 +0200

eole-exim (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3ef145b] la vérification de la taille doit se faire dans eole-web (ref #29823)
  * [d470da7] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [eeeac68] Emmanuel Garette: Update package since “debian/eole/2.7.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 22 Apr 2020 14:06:04 +0200

eole-exim (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bc6d35b] Include function file in package eole-exim

  [ EOLE Build Daemon ]
  * [cd44f68] Benjamin Bohard: Update package since “debian/eole/2.7.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Apr 2020 10:36:48 +0200

eole-exim (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [2d63942] ajout variable pour taille limite des messages ref #29823
  * [cd37ab4] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [06a58da] Matthieu Lamalle: Update package since “debian/eole/2.7.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 22 Apr 2020 08:50:57 +0200
