## eole-exim 2.7.2-8

=== debian/changelog ===
eole-exim (2.7.2-8) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5493656] Merge branch '2.6.0/26610-fix-unittest' into 2.7.0/master
  * [e81ec53] Merge branch '2.6.0/26610-fix-unittest' into 2.6.2/master
  * [9a801f8] unittest : add new IPv6 entry
  * [175dfb6] Merge branch '2.6.2/master' into 2.7.0/master
  * [0b3d88c] Merge branch '2.7.0/master' into 2.7.1/master
  * [afc6edf] * 26_mail.xml : cosmetic
  * [59de6b4] Merge branch '2.7.1/master' into 2.7.2/master
  * [f12131e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0847f5a] Joël Cuissinat: Update package since “debian/eole/2.7.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 28 Apr 2020 11:17:09 +0200

eole-exim (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [b1b9d75] remove creole func

  [ EOLE Build Daemon ]
  * [703563c] Matthieu Lamalle: Update package since “debian/eole/2.7.2-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 27 Apr 2020 10:07:57 +0200

eole-exim (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [d7c01d3] remove func file_size_limit
  * [183f305] Merge branch '2.7.1/master' into 2.7.2/master
  * [397b74d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8af12c8] Matthieu Lamalle: Update package since “debian/eole/2.7.2-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 27 Apr 2020 09:58:42 +0200

eole-exim (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [21d5805] Passage de la taille limite des messages en Mo
  * [fc93e1d] Merge branch '2.7.1/master' into 2.7.2/master
  * [5e6406d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b5e36d0] Matthieu Lamalle: Update package since “debian/eole/2.7.2-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 24 Apr 2020 10:10:12 +0200

eole-exim (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [10ddfb7] Do not test order if no value is passed.
  * [f6fb347] Merge branch '2.7.1/master' into 2.7.2/master
  * [d23318e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [639e672] Benjamin Bohard: Update package since “debian/eole/2.7.2-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Apr 2020 15:40:24 +0200

eole-exim (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3ef145b] la vérification de la taille doit se faire dans eole-web (ref #29823)
  * [ef0c02a] Merge branch '2.7.1/master' into 2.7.2/master
  * [73342fc] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3395375] Emmanuel Garette: Update package since “debian/eole/2.7.2-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 22 Apr 2020 14:06:32 +0200

eole-exim (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c215df3] Include function file in package eole-exim

  [ EOLE Build Daemon ]
  * [3a45809] Benjamin Bohard: Update package since “debian/eole/2.7.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Apr 2020 10:40:15 +0200

eole-exim (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [572f973] Prepare version 2.7.2
  * [d83787a] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Matthieu Lamalle ]
  * [2d63942] ajout variable pour taille limite des messages ref #29823
  * [8803fce] Merge branch '2.7.1/master' into 2.7.2/master
  * [aad88b2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [268e3fd] Matthieu Lamalle: Update package since “debian/eole/2.7.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 22 Apr 2020 08:51:33 +0200
