=== debian/changelog ===
eole-exim (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c0ac406] CreoleLint ne valide par la valeur None pour une variable.
  * [e1a6e1b] Utiliser getattr pour les variables des groupes.

  [ Joël Cuissinat ]
  * [9ec4642] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5208fd1] Joël Cuissinat: Update package since “debian/eole/2.7.2-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Oct 2024 15:14:42 +0200

eole-exim (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b54fbf0] Merge branch '2.6.2/32382-fix-unittest' into 2.6.2/master

  [ Benjamin Bohard ]
  * [b41a986] Déclaration d’ACL conditionnant l’envoi de courriel
  * [4d0e267] Prévoir une dispense de coupure pour une liste d’utilisateurs.
  * [49b57d3] Merge branch '2.6.2/master' into 2.7.0/master
  * [883e470] Merge branch '2.7.0/master' into 2.7.1/master
  * [e33b38f] Merge branch '2.7.1/master' into 2.7.2/master
  * [e057ae1] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f086397] Benjamin Bohard: Update package since “debian/eole/2.7.2-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 30 Sep 2024 10:24:50 +0200

eole-exim (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fcc1342] Unittests : replace hardcoded SMTP relay
  * [07b839b] Merge branch '2.6.2/32382-fix-unittest' into 2.7.0/master

  [ Benjamin Bohard ]
  * [fce5376] Formatage des journaux d’exim.
  * [485709f] Merge branch '2.7.0/master' into 2.7.1/master
  * [b5fa0bb] Merge branch '2.7.1/master' into 2.7.2/master
  * [0ee5e33] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [94d75f1] Benjamin Bohard: Update package since “debian/eole/2.7.2-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 02 Mar 2022 11:36:01 +0100

eole-exim (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [acdbe13] Unittests : replace hardcoded SMTP relay
  * [c625fc2] Merge branch '2.7.1/master' into 2.7.2/master
  * [75f3129] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b27a7f1] Joël Cuissinat: Update package since “debian/eole/2.7.2-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 May 2021 09:39:14 +0200
