=== debian/changelog ===
eole-exim (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c02dd83] portage tests exim en python3 (ref: #30806)
  * [b4e3e6b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [771b389] Joël Cuissinat: Update package since “debian/eole/2.8.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 07 Oct 2020 11:39:54 +0200

eole-exim (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [66305d0] eole-exim-tests : tests en python3

  [ EOLE Build Daemon ]
  * [32b85aa] Joël Cuissinat: Update package since “debian/eole/2.8.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 02 Oct 2020 14:49:47 +0200

eole-exim (2.8.0-10) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ff57a3a] tls and bind support (ref #30545)
  * [a911155] Merge branch '2.7.2/30545'
  * [9466fbd] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [19c74e1] Emmanuel Garette: Update package since “debian/eole/2.8.0-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 31 Aug 2020 16:03:11 +0200

eole-exim (2.8.0-9) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3727ad6] Restrict address rewrite to local domain
  * [5798db7] Merge branch 'fix/29453-rewrite-hostname-domain'
  * [ef2e13a] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [faa4633] Daniel Dehennin: Update package since “debian/eole/2.8.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 01 Jul 2020 10:43:46 +0200

eole-exim (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5493656] Merge branch '2.6.0/26610-fix-unittest' into 2.7.0/master
  * [e81ec53] Merge branch '2.6.0/26610-fix-unittest' into 2.6.2/master
  * [9a801f8] unittest : add new IPv6 entry
  * [175dfb6] Merge branch '2.6.2/master' into 2.7.0/master
  * [0b3d88c] Merge branch '2.7.0/master' into 2.7.1/master
  * [afc6edf] * 26_mail.xml : cosmetic
  * [59de6b4] Merge branch '2.7.1/master' into 2.7.2/master
  * [5668a1f] Merge branch '2.7.2/master'
  * [bf15e26] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e8d8fbf] Joël Cuissinat: Update package since “debian/eole/2.8.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 May 2020 12:20:39 +0200

eole-exim (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [0c74f0a] remove creole func

  [ EOLE Build Daemon ]
  * [c98ed13] Matthieu Lamalle: Update package since “debian/eole/2.8.0-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 27 Apr 2020 10:08:40 +0200

eole-exim (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [d7c01d3] remove func file_size_limit
  * [183f305] Merge branch '2.7.1/master' into 2.7.2/master
  * [a9a535d] Merge branch '2.7.2/master'
  * [039381f] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [069ff5e] Matthieu Lamalle: Update package since “debian/eole/2.8.0-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 27 Apr 2020 09:59:10 +0200

eole-exim (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [21d5805] Passage de la taille limite des messages en Mo
  * [fc93e1d] Merge branch '2.7.1/master' into 2.7.2/master
  * [4b18c02] Merge branch '2.7.2/master'
  * [f3d234e] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [317c488] Matthieu Lamalle: Update package since “debian/eole/2.8.0-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 24 Apr 2020 10:10:36 +0200

eole-exim (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [10ddfb7] Do not test order if no value is passed.
  * [f6fb347] Merge branch '2.7.1/master' into 2.7.2/master
  * [f4b4d6b] Merge branch '2.7.2/master'
  * [2718b67] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c4d2313] Benjamin Bohard: Update package since “debian/eole/2.8.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Apr 2020 15:41:36 +0200

eole-exim (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3ef145b] la vérification de la taille doit se faire dans eole-web (ref #29823)
  * [ef0c02a] Merge branch '2.7.1/master' into 2.7.2/master
  * [6ed45ae] Merge branch '2.7.2/master'
  * [7fef042] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [64eb0e6] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 22 Apr 2020 14:06:59 +0200

eole-exim (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [977874e] Include function file in package eole-exim.

  [ EOLE Build Daemon ]
  * [fba1157] Benjamin Bohard: Update package since “debian/eole/2.8.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Apr 2020 10:07:04 +0200

eole-exim (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [572f973] Prepare version 2.7.2
  * [d83787a] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [a9761b8] Prepare version 2.8.0
  * [4cb2412] Merge branch 'master' into dist/eole/2.8.0/master

  [ Matthieu Lamalle ]
  * [2d63942] ajout variable pour taille limite des messages ref #29823
  * [8803fce] Merge branch '2.7.1/master' into 2.7.2/master
  * [7b266f6] Merge branch '2.7.2/master'
  * [2dc85bf] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a9fa8c0] Matthieu Lamalle: Update package since “debian/eole/2.7.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 22 Apr 2020 08:52:04 +0200
