=== debian/changelog ===
eole-exim (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d8db5f6] Unittests : update exim outputs
  * [e10b25c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [888d0fa] Joël Cuissinat: Update package since “debian/eole/2.8.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 27 May 2021 15:33:54 +0200

eole-exim (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [bd927d0] Adding condition to ldap_route
  * [52652d9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [aa72264] Philippe Caseiro: Update package since “debian/eole/2.8.1-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 18 May 2021 15:54:40 +0200

eole-exim (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [acdbe13] Unittests : replace hardcoded SMTP relay
  * [c625fc2] Merge branch '2.7.1/master' into 2.7.2/master
  * [437cf98] Merge branch '2.7.2/master' into 2.8.0/master
  * [5a2c07d] Merge branch '2.8.0/master'
  * [20f5fa6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f2c3426] Joël Cuissinat: Update package since “debian/eole/2.8.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 May 2021 09:44:15 +0200

eole-exim (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [68215cf] Authentication required to fetch data from AD.
  * [20dd111] Merge branch '2.8.1/31191-ldap_authentication' into master
  * [be53b27] No need de redefine as all query are duplicated

  [ Emmanuel Garette ]
  * [fffd25d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b3515d9] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Nov 2020 16:49:11 +0100

eole-exim (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [023ccfc] utilisation de eole-seth-education plutot que ldap_reader (ref #31191)
  * [9378b85] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9804778] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 25 Nov 2020 09:09:11 +0100

eole-exim (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2181bc2] Prepare version 2.8.1
  * [255e276] Merge branch 'master' into dist/eole/2.8.1/master

  [ Joël Cuissinat ]
  * [aebf227] eole-exim-tests : tests en python3
  * [c02dd83] portage tests exim en python3 (ref: #30806)
  * [60ea8c4] Merge branch '2.8.0/master' into master

  [ Matthieu Lamalle ]
  * [9e0a751] update ldap.conf
  * [30d0b12] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2594f5e] Matthieu Lamalle: Update package since “debian/eole/2.8.0-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 24 Nov 2020 14:56:46 +0100
