=== debian/control ===
Source: eole-exim
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-exim
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-exim/repository

Package: eole-exim
Architecture: all
Depends: ${misc:Depends}
Suggests: eole-exim-auth (>= 2.4.1-10)
# FIXME: gérer eole-mail dans le control de ssmtp
Provides: eole-mail
Conflicts: eole-mail
Replaces: eole-ssmtp, eole-mail (<= 2.3-eole314~8)
Description: Configuration EOLE pour Exim
 Ce paquet fourni les templates et dictionnaires EOLE pour la
 configuration d’exim.
 .
 Cinq modes de fonctionnements sont supportés:
 - Pas sur un réseau, distribution locale uniquement (local)
 - Envois via relais sans mail local (satellite)
 - Envois via relais avec gestion des boites locales et domaine privé (smarthost)
 - Envois par routes manuelles et via relais sans mail local (mailhub)
 - Relais (internet)

Package: eole-exim-auth
Architecture: all
Depends: eole-exim,
         eole-client-annuaire,
         eole-sso-client,
         ${misc:Depends}
Replaces: eole-exim (<< 2.4.1-9)
Breaks: eole-exim (<< 2.4.1-9)
Description: Configuration EOLE pour Exim
 Ce paquet fournit les templates et dictionnaires EOLE pour la
 configuration de l’authentification SMTP d’exim.

Package: eole-exim4-config
Architecture: all
Depends: ${misc:Depends}
# Provides: exim4-config-2
# Conflicts: exim4-config, exim4-config-2
# Replaces: exim4-config
Description: Configuration for the Exim MTA (v4)
 Exim (v4) is a mail transport agent. exim4-config-eole provides the
 configuration for the exim4 daemon packages on EOLE systems in
 replacement of the exim4-config package.

Package: eole-exim-pkg
Depends: exim4, exim4-daemon-heavy, eole-exim4-config,
         ${misc:Depends}
Architecture: all
Provides: eole-mail-pkg, exim-pkg 
Conflicts: eole-mail-pkg, exim-pkg 
Replaces: eole-mail-pkg, exim-pkg 
Description: EOLE exim4 configuration (metapackage)
 Exim (v4) is a mail transport agent. exim4 is the metapackage depending
 on the essential components for a basic exim4 installation.
 .
 This metapackage pulls the exim4 binary and EOLE configuration.

Package: eole-exim-auth-pkg
Depends: ${misc:Depends},
         libpam-ldap,
         libpam-cas-eole
Architecture: all
Description: EOLE exim4 authentication configuration (metapackage)
 Exim (v4) is a mail transport agent. exim4 is the metapackage depending
 on the essential components for a basic exim4 installation.
 .
 This metapackage pulls the exim4 binary and EOLE configuration.

Package: eole-exim-tests
Architecture: all
Depends: eole-exim,
         python3-pytest,
         ${misc:Depends}
Description: Tests py.test pour eole-exim
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr
