=== debian/changelog ===
eole-exim (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0358a3c] system_mail_to should be of type "mail"
  * [3c57d65] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [91893c5] Joël Cuissinat: Update package since “debian/eole/2.9.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 30 Nov 2022 11:04:58 +0100

eole-exim (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [96d90ef] Écouter sur le port 587.
  * [1eb049b] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [84ac78d] Benjamin Bohard: Update package since “debian/eole/2.9.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 28 Sep 2022 16:14:54 +0200

eole-exim (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [25d0ca0] Fournir un filtre de sélection pour rendre la commande opérationnelle.
  * [a5c22a5] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cf962de] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Apr 2022 09:27:24 +0200

eole-exim (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f58814c] Revert "changement chemin de ldap.conf (ref #33736)" ref #33905 This reverts commit 24b8d628f5615b5409a79373da8417d969d5d49f.
  * [c48c507] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3207325] Emmanuel Garette: Update package since “debian/eole/2.9.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Mar 2022 16:06:24 +0100

eole-exim (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [06019e0] Agréger les journaux avec l’attribut programname exim et exim4.
  * [8150002] Merge branch '2.8.1/master'
  * [3c82cc5] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [48c2ff0] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 02 Mar 2022 11:49:31 +0100

eole-exim (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fcc1342] Unittests : replace hardcoded SMTP relay
  * [07b839b] Merge branch '2.6.2/32382-fix-unittest' into 2.7.0/master

  [ Benjamin Bohard ]
  * [fce5376] Formatage des journaux d’exim.
  * [485709f] Merge branch '2.7.0/master' into 2.7.1/master
  * [b5fa0bb] Merge branch '2.7.1/master' into 2.7.2/master
  * [5417f8f] Merge branch '2.7.2/master' into 2.8.0/master
  * [a89cf24] Merge branch '2.8.0/master' into 2.8.1/master
  * [e998405] Merge branch '2.8.1/master'
  * [6b6123e] Merge branch 'master' into dist/eole/2.9.0/master
  * [14c9913] Ajustement de la configuration d’empaquetage

  [ EOLE Build Daemon ]
  * [a6512ef] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 02 Mar 2022 11:41:44 +0100

eole-exim (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e664942] Prepare version 2.9.0
  * [f9152f5] Merge branch 'master' into dist/eole/2.9.0/master
  * [9b0bc1b] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [9f77023] mise à jour du rules (ref #33736)
  * [24b8d62] changement chemin de ldap.conf (ref #33736)
  * [8240c7b] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [05acb12] Emmanuel Garette: Update package since “debian/eole/2.8.1-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 12:33:39 +0100

eole-exim (2.8.1-14) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [af7889e] ne demander le port que si nécessaire (ref #33155 et #33171)
  * [b548e46] Merge branch '2.8.0/master'
  * [36b6e59] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [991e77c] Emmanuel Garette: Update package since “debian/eole/2.8.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 24 Sep 2021 11:45:43 +0200

eole-exim (2.8.1-13) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [cb1307d] ne demander le port que si nécessaire (ref #33155)
  * [47f5e8e] pouvoir choisir le port de la passerelle SMTP (ref #33072)
  * [d57024b] désactiver l'accès au port SMTP si le relai est désactivé (ref #33155)
  * [27efc1f] ne demander le port que si nécessaire (ref #33155)
  * [f69bba5] Merge branch '2.8.0/master'
  * [4652530] Pouvoir utiliser un relay SMTP authentifié (ref #33170)
  * [b5bab58] Merge branch '2.8.0/master'
  * [c2925b7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bebdc26] Emmanuel Garette: Update package since “debian/eole/2.8.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 23 Sep 2021 16:27:44 +0200

eole-exim (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [de98117] désactiver l'accès au port SMTP si le relai est désactivé (ref #33155)
  * [ee4b9df] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4db6936] Emmanuel Garette: Update package since “debian/eole/2.8.1-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 17 Sep 2021 11:24:03 +0200

eole-exim (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3a27448] pouvoir choisir le port de la passerelle SMTP (ref #33072)
  * [88e6133] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [67ba3b6] Emmanuel Garette: Update package since “debian/eole/2.8.1-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 13 Sep 2021 17:30:06 +0200

eole-exim (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f90699c] Hide "exim: no message ids given after -Mrm option" message
  * [79441cb] Merge branch '2.8.0/master'
  * [3d496ff] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0b4090d] Joël Cuissinat: Update package since “debian/eole/2.8.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Aug 2021 14:33:25 +0200


