## eole-exim 2.9.0-10

=== debian/changelog ===
eole-exim (2.9.0-10) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [464a656] Utiliser getattr pour les variables des groupes.
  * [7bdd921] Merge branch '2.8.0/master' into 2.8.1/master
  * [9a2d65a] Merge branch '2.8.1/master' into 2.9.0/master
  * [4095b6b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [def3655] Benjamin Bohard: Update package since “debian/eole/2.9.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 02 Oct 2024 10:13:14 +0200

eole-exim (2.9.0-9) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c7e10e9] CreoleLint ne valide par la valeur None pour une variable.
  * [624740e] Merge branch '2.8.0/master' into 2.8.1/master
  * [ce248d0] Merge branch '2.8.1/master' into 2.9.0/master
  * [6920116] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ffef255] Benjamin Bohard: Update package since “debian/eole/2.9.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 02 Oct 2024 09:10:29 +0200

eole-exim (2.9.0-8) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b54fbf0] Merge branch '2.6.2/32382-fix-unittest' into 2.6.2/master

  [ Benjamin Bohard ]
  * [b41a986] Déclaration d’ACL conditionnant l’envoi de courriel
  * [4d0e267] Prévoir une dispense de coupure pour une liste d’utilisateurs.
  * [49b57d3] Merge branch '2.6.2/master' into 2.7.0/master
  * [883e470] Merge branch '2.7.0/master' into 2.7.1/master
  * [e33b38f] Merge branch '2.7.1/master' into 2.7.2/master
  * [ad62e32] Merge branch '2.7.2/master' into 2.8.0/master
  * [a576a11] Merge branch '2.8.0/master' into 2.8.1/master
  * [f79edc1] Merge branch '2.8.1/master' into 2.9.0/master
  * [29e3233] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2e32e4a] Benjamin Bohard: Update package since “debian/eole/2.9.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 30 Sep 2024 10:27:45 +0200
